Mailinglist Archive: opensuse-packaging (165 mails)

< Previous Next >
[opensuse-packaging] how to handle incompatible major releases of php libraries
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hallo,

s:php:applications is currently the devel project for horde 4 (in
support with the last two opensuse releases) but horde 5 is coming
out, with BC-breaking new major versions of some framework libraries
required.

currently the naming scheme is

php5-pear-Horde_Foo

I personally have no objection to just call all the new packages all
the same but then I would need a separate repository for maintaining
the horde 4 packages till EOL.

How would you handle this?

- --
Ralf Lang
Linux Consultant / Developer
Tel.: +49-170-6381563
Mail: lang@xxxxxxxxxxxxx

B1 Systems GmbH
Osterfeldstra├če 7 / 85088 Vohburg / http://www.b1-systems.de
GF: Ralph Dehner / Unternehmenssitz: Vohburg / AG: Ingolstadt,HRB 3537
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.18 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iEYEARECAAYFAk/7194ACgkQCs1dsHJ/X7CRtACgs4+sGs1dJqyC2tqUAg79PVP3
LHsAoMT29GDVCi7YYjSa9KRO06D9lAU1
=GIqQ
-----END PGP SIGNATURE-----
--
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-packaging+owner@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages